Bug 82355 - (SCSI AIC7XXX)Kernal Panic under installation of AIC7XXX Driver
(SCSI AIC7XXX)Kernal Panic under installation of AIC7XXX Driver
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-01-21 10:56 EST by Ryan Horak
Modified: 2007-04-18 12:50 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:40:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ryan Horak 2003-01-21 10:56:11 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
Installing on the following machine type:

Thunder K7X (S2468) Motherboard with 2 channel scsi (68pin) 
(1) +1800 AMD MP 
Segate Cheetah 18.4 Gig SCSI (Master) 
WesterDigital 75Gig IDE Drive 7200rpm (Slave) 
512DDR Ram 
(2) IDE CD-ROM drives (1 is a cd-rewriter other is dvd-rom) 

Using the Adaptec AIC-7899W controller 
SCSI Drive has been partitioned for 5gig for Xos and 1gig for swap. 

When installing RH 8.0 the installation hangs when installing the Aic7XXX 
driver saying:
Kernal Panic: Aiee, killing interrupt handler
Interrupt handler - not syncing

I did try using the older scsi driver in RH 7.1 which got me alittle farther 
along in the installation but eventually ended up in a kernal panic again like 
8.0 did.

Version-Release number of selected component (if applicable): 
8.0

How reproducible:
Always

Steps to Reproduce:
1.Boot from CD
2.Load in either graphical or text interface (don't matter)
3.Load hangs on installation of driver aic7xxx
    
Expected Results:  Driver should be supported in the new version.
Comment 1 Justin T. Gibbs 2003-01-21 19:24:17 EST
Can you try using the v6.2.28 version of the aic7xxx driver?
A Driver Update Diskette for RH 8.0 (and other Linux distributions)
can be found here:

http://people.FreeBSD.org/~gibbs/linux/DUD/aic7xxx/
Comment 2 Ryan Horak 2003-01-21 22:27:11 EST
How do I go about opening these files? They don't seem to open in WinXP Pro 
using WinZip or PowerArchiver. 
Comment 3 Justin T. Gibbs 2003-01-22 18:18:19 EST
http://www.redhat.com/docs/manuals/linux/RHL-8.0-Manual/install-guide/s1-steps-install-cdrom.html#S2-STEPS-MAKE-DISKS

I don't recall if gunzip is provided on the CDROM to decompress the image,
but many web browsers know how to do this for you.  If not, there are
versions of gunzip available on the net that run in Win32 OSes.
Comment 4 Bugzilla owner 2004-09-30 11:40:26 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.